@charset "UTF-8";

/*	==============================================================

						recruit setting

	==============================================================	*/


/* maincontents
------------------------------------------*/
.mc_inner {
	padding: 0 44px 30px 44px;
}

.mc_frm_base.mc_relief_head { /* overwrite */
	background-image: url(/english/recruit/img/bg_relief.gif);
}
.mc_frm_base.mc_relief_head .mc_frm_b { /* overwrite */
}

.recruittop {
	margin-top: 30px;
	width: 876px;
}
	.rt_left {
		float: left;
		width: 430px;
	}
	.rt_right {
		float: right;
		padding-top: 25px;
		width: 416px;
	}


/* tabMenu */

ul.tabMenu {
	padding-left: 6px;
	padding-bottom: 6px;
	background: url(/english/recruit/img/border_tab_line.gif) no-repeat 0 100%;
}
	ul.tabMenu li {
		float: left;
		margin-right: 10px;
	}
		ul.tabMenu li.tab2 {
			margin-right: 0;
		}
		ul.tabMenu li a {
			display: block;
			height: 44px;
			width: 428px;
			outline: none;
			overflow: hidden;
			text-indent: -9999px;
		}
		ul.tabMenu li.tab1 a {
			background: url(/english/recruit/img/tab_wh_1.gif) no-repeat left top;
		}
		ul.tabMenu li.tab2 a {
			background: url(/english/recruit/img/tab_intern_1.gif) no-repeat left top;
		}
			ul.tabMenu li.tab1 a:hover {
				background: url(/english/recruit/img/tab_wh_2.gif) no-repeat left top;
			}
			ul.tabMenu li.tab2 a:hover {
				background: url(/english/recruit/img/tab_intern_2.gif) no-repeat left top;
			}
				ul.tabMenu li.tab1 a.tabCurrent {
					background: url(/english/recruit/img/tab_wh_3.gif) no-repeat left top;
				}
				ul.tabMenu li.tab2 a.tabCurrent {
					background: url(/english/recruit/img/tab_intern_3.gif) no-repeat left top;
				}

.blockContents {
	padding: 20px 10px 0;
}

h2 {
	margin-top: 30px;
}

.adbt1{
	border-top:solid 1px #cdc9ab;
	padding:15px 0 10px 0;
}

.adbb1{
	border-bottom:solid 1px #cdc9ab;
}

.subt1{
	color:#073e35;
	font-weight:bold;
}

.mt05{
	margin-top:5px;
}

.list1{
	margin-left:1.5em;
	list-style:disc;
}

/* faq */

#faqblk {
}
	#faqblk h3 {
		position: relative;
	}
	#faqblk h3 span {
		position: absolute;
		right: 12px;
		top: 9px;
	}



.toggle_area {
	display: none;
	padding-bottom: 15px;
}

#faqblk h3 {
	margin-top: 15px;
	cursor: pointer;
}

ul.faqlist {
}
	.faqitem {
		border-bottom: 1px solid #cdc9aa;
		zoom:1;
	}

	.faqitem .q .icn {
		position:absolute;
		top: 3px;
		left:0;
	}
	.faqitem .a .icn {
		position:absolute;
		top:0;
		left:0;
	}

	.faqitem .q {
		padding:20px 0 0 0;
		zoom:1;
	}

		.faqitem .q div {
			position:relative;
			width:auto;
		}
			.faqitem .q .tit {
				padding-left:45px;
				padding-right:30px;
				line-height:1.5em;
				color: #073e35;
				font-weight: bold;
				zoom:1;
			}
			.faqitem .q .tit.l1 {
				line-height:34px;
			}
			.faqitem .q .btn {
				position:absolute;
				top:1.6em;
				right:8px;
			}

		.faqitem .a {
			padding: 10px 0 20px 0;
			zoom:1;
		}
		.faqitem .a div {
			position:relative;
			width:auto;
		}
			.faqitem .a .data {
				padding-left:45px;
			}


/* rectab */

.rectab {
	border: 1px solid #cdc9aa;
}
	.rectab th {
		border: 1px solid #cdc9aa;
		width: 16%;
		padding: 10px;
		background: #edead2;
		font-weight: normal;
		text-align: left;
	}
	.rectab td {
		border: 1px solid #cdc9aa;
		padding: 10px;
		background: #ffffff;
	}


/* info_clm */
.info_clm {
	border: 3px solid #d4cdb7;
}
	.info_clm_in1 {
		border: 2px solid #fdfdf5;
	}
	.info_clm_in2 {
		border: 1px solid #d4cdb7;
		padding: 13px 25px;
		background: url(/english/recruit/img/bg_info_clm.gif) repeat-y;
	}
		.info_clm_in2 .info_left {
			float: left;
			width: 360px;
		}
		.info_clm_in2 .info_right {
			float: right;
			width: 385px;
		}
			.info_clm_in2 .info_right .box {
				border: 1px solid #e4e0bd;
				padding: 10px 60px;
				background: #fefefb;
			}
				.info_clm_in2 .info_right .box .mail {
					float: left;
					font-size: 128%;
					text-decoration: underline;
				}
				.info_clm_in2 .info_right .box .icon {
					float: left;
					padding-top: 5px;
					padding-right: 5px;
				}

	.info_clm_in2 .freedial {
		line-height: 1;
	}
		.info_clm_in2 .freedial img {
			vertical-align: baseline;
			margin-right: 5px;
		}
		.info_clm_in2 .freedial span {
			font-size: 128%;
		}
			

/* jobbox */
.jobbox {
	border: 1px solid #e4e0bd;
	padding: 12px 14px;
	background: #fefdf8;
}





/* top setting  def.css overwrite
------------------------------------------*/
#conhead {
	background:url(/english/recruit/img/bg_conhead.jpg) #000 no-repeat 50% 0;
}
#conhead {
    height: 123px;
}

/* category title */
*#categorytit.cate_stay {
	background:url(/english/recruit/img/category_title.png) no-repeat 0 100%;
	width:276px;
	height:70px;
}
